
  #block_8495767 .media_with_copy-inner {
    padding: 40px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8495767 .media_with_copy-inner {
        padding: 40px 16px;
      }
    }
  

  #block_8495829 .media_collage-inner {
    padding: 68px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8495829 .media_collage-inner {
        padding: 64px 16px;
      }
    }
  

  #block_8495860 .media_with_copy-inner {
    padding: 160px 60px 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8495860 .media_with_copy-inner {
        padding: 80px 16px 40px 16px;
      }
    }
  

  
  
  
  
  
  #block_8495882 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8495882 .heading-hold h6.h {
    
     color: var(--color-alt); 
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8495882 .heading-hold {
      
      
    }
    #block_8495882 .heading-hold h6.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8495882 .heading-hold h6.h {
      
    }
  }

  #block_8496037 .media_with_copy_grids-wrapper {
    padding-top: 56px;
    padding-bottom: 56px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8496037 .-inner {
         padding-top: 40px; 
        padding-bottom: 40px; 
      }
    }
  

  #block_8496086 .copy_only-inner {
    padding: 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8496086 .copy_only-inner {
        padding: 80px 16px;
      }
    }
  

  #block_8496098 .copy_only-inner {
    padding: 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8496098 .copy_only-inner {
        padding: 80px 16px;
      }
    }
  

#block_8496188 > .hold {
  padding: 0px;
}
#block_8496188 > .hold > .outer {
  background-color: #233562;
  
}
#block_8496188 > .hold > .outer > .inner {
  
  padding: 103px 0;
  color: inherit;
  font-size: inherit;
}
#block_8496188 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8496188 > .hold > .outer > .inner {
    
      padding: 80px 16px;
    
    
  }
}

  #block_8496206 > .btn {
    margin-top: 56px;
    margin-bottom: 0;
  }
  
  #block_8496206 > .btn {
    background-color: #edffa5;
    
    .btn-text {
      color: var(--color-dark);  
    }
    
    span.arrowGoingRight > span, span.arrowComingLeft > span {
      background-color: var(--color-dark); 
    }
    
    &:hover {
      background-color: var(--color-light);
      
      
    }
  }

  
  
  
  
  
  #block_8496342 .heading-hold {
    padding-top: 24px;
     padding-bottom: 40px; 
  } 
  #block_8496342 .heading-hold h5.h {
    
    
     font-size: 1.78em; 
     letter-spacing: 0; 
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_8496342 .heading-hold {
      
      
    }
    #block_8496342 .heading-hold h5.h {
      
        font-size: 1.78em;
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8496342 .heading-hold h5.h {
      
        font-size: 1.78em;
      
    }
  }

#block_8496499 > .hold {
  padding: 0px;
}
#block_8496499 > .hold > .outer {
  background-color: transparent;
  
}
#block_8496499 > .hold > .outer > .inner {
   
    max-width: none;
  
  padding: 120px 60px;
  color: inherit;
  font-size: inherit;
}
#block_8496499 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_8496499 > .hold > .outer > .inner {
    
      padding: 60px 16px;
    
    
  }
}

  #block_8496534 {
    background-color: transparent;
    height: 32px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8496534 {
        height: 16px;
      }
    }
  

  
  
  
  
  
  #block_8496538 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_8496538 .heading-hold h3.h {
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_8496538 .heading-hold {
      
      
    }
    #block_8496538 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_8496538 .heading-hold h3.h {
      
    }
  }

  #block_8496691 .copy_cards-wrapper {
    padding: 80px 0px 80px 60px;
  }
  
  
    @media all and (max-width: 800px) {
      #block_8496691 .copy_cards-wrapper {
        padding: 80px 0 80px 16px ;
      }
    }
  
#block_8495742 { padding-top: 0px; padding-bottom: 0px; }#block_8496188 .hold .outer {
 background-image: url('https://assets.caboosecms.com/media/15254838_geometric-pattern.svg');
}#block_8496205 div {
 color: #EDFFA5;
 font-size: 48px;
 font-style: normal;
 font-weight: 400;
 line-height: 105%;
 max-width: 815px;
 margin: 0 auto;
}

@media all and (max-width:800px) {
 #block_8496205 div {
  font-size: 36px;
 }
}